.container{
    margin-top:50px;
    display:flex;
    background-color: rgb(203, 214, 214);
    height: 90px;
}
img{
    height: 100px;
    width: 400px;
    margin:auto;
}
.logo-wrapper{
    width: 500px;
    height: 200px;
    border-radius: 50%;
    background-color: rgb(238,238,238);
    display:flex;
    margin-top:-55px;
    
    
}
.navbar{
    display:flex;
    margin:auto;
}
.navbar li{
    list-style-type: none;
    padding:10px;
}
.navbar.left li{
    margin-left:50px;
}
.navbar.right li{
    margin-right:50px;
}
.left{
    margin-right:10px;
}
.right{
    margin-left:10px;
}
